---
notes: |
  הערה נשלחה לנמענים הנוספים שקשורים לקריאה הזו לדוגמה מענה או הודעה.
subject: |
  השב: %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>שלום%{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> השאיר הרגע הודעה לקריאה בה אתה רשום כמשתתף.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>אתה מקבל את הדוא"ל הנ"ל כיוון שאתה אחד מהמשתתפים בקריאת השירות
   <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>.  כדי להשתתף, אנא השב לדוא"ל זה או
   <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >לחץ כאן</a> עבור ארכיון מלא של שרשור קריאת השירות.</em>
  </div>
